---
name: Debug.Logger
version: 0.01
author:
  - Paul Daniell <paul.daniell@gmail.com>
abstract: Cross-browser Debugging Logger
license: perl
requires:
build_requires:
  Test.Simple: 0.10
provides: 
	Debug.Logger:
     file: lib/Debug/Logger.js
     version: 0.01
tags:
   - debug
   - logger
   
</html>